## network-manager-vpnc 0.9.8.6

=== debian/changelog ===
network-manager-vpnc (0.9.8.6-2ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Have network-manager-vpnc recommend
        network-manager-vpnc-gnome | plasma-nm
    - debian/patches/gtk_table_to_gtk_grid.patch:
      + Port the uses of GtkTable to a GtkGrid,
        since GtkTable is now deprecated. (Closes: #750059)

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 01 Jun 2014 09:59:23 +0200

network-manager-vpnc (0.9.8.6-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.5.
  * Bump debhelper compatibility level to 9.
  * Fix install paths to be multi-arch aware.
  * Drop dbus reload from postinst. The dbus package uses a file trigger
    nowadays to automatically reload its configuration.
  * Rely on dh v9 to call dpkg-buildflags.

 -- Michael Biebl <biebl@debian.org>  Thu, 03 Apr 2014 23:38:20 +0200

network-manager-vpnc (0.9.8.6-1ubuntu2) trusty; urgency=medium

  * Recommend plasma-nm instead of plasma-widget-networkmanagement

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 04 Jan 2014 19:05:47 +0100

network-manager-vpnc (0.9.8.6-1ubuntu1) trusty; urgency=medium

  * Merge from Debian. Remaining changes: 
    - debian/control:
      + Have network-manager-vpnc recommend network-manager-vpnc-gnome | 
        plasma-widget-networkmanagement
    - debian/patches/gtk_table_to_gtk_grid.patch: port the uses of GtkTable to
      a GtkGrid, since GtkTable is now deprecated

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 19 Dec 2013 07:14:21 +1100

network-manager-vpnc (0.9.8.6-1) unstable; urgency=low

  * New upstream release.
  * Remove 01-fix-path-to-connection-editor-plugin-in-service-file.patch,
    merged upstream.

 -- Michael Biebl <biebl@debian.org>  Fri, 13 Sep 2013 20:03:27 +0200
