## network-manager-vpnc 0.9.10.0

=== debian/changelog ===
network-manager-vpnc (0.9.10.0-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Have network-manager-vpnc recommend
        network-manager-vpnc-gnome | plasma-nm
  * debian/patches/gtk_table_to_gtk_grid.patch:
    - Drop, no longer applicable.

 -- Artur Rona <ari-tczew@ubuntu.com>  Thu, 29 Jan 2015 02:58:41 +0100

network-manager-vpnc (0.9.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac.
  * Drop obsolete --with-gtkver configure switch.
  * Exclude libtool .la files from list-missing.

 -- Michael Biebl <biebl@debian.org>  Thu, 10 Jul 2014 07:51:29 +0200
