=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
 Build-Depends:  debhelper (>= 9),
                 dh-autoreconf,
                 intltool,
-                network-manager-dev (>= 0.9.8),
-                libnm-util-dev (>= 0.9.8),
-                libnm-glib-dev (>= 0.9.8),
-                libnm-glib-vpn-dev (>= 0.9.8),
+                network-manager-dev (>= 0.9.10),
+                libnm-util-dev (>= 0.9.10),
+                libnm-glib-dev (>= 0.9.10),
+                libnm-glib-vpn-dev (>= 0.9.10),
+                libnm-gtk-dev (>= 0.9.10),
                 libdbus-glib-1-dev (>= 0.74),
-                libgnome-keyring-dev,
-                libgtk-3-dev (>= 3.0),
-                libglib2.0-dev
+                libsecret-1-dev,
+                libgtk-3-dev (>= 3.4),
+                libglib2.0-dev (>= 2.32)
 Standards-Version: 3.9.5
 Vcs-Git: git://git.debian.org/git/pkg-utopia/network-manager-vpnc.git
 Vcs-Browser: http://git.debian.org/?p=pkg-utopia/network-manager-vpnc.git;a=summary
