## network-manager-vpnc 1.1.93

=== debian/changelog ===
network-manager-vpnc (1.1.93-1ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Privilege escalation attack
    - debian/patches/CVE-2018-10900.patch: Disallow newlines in configuration
      values. If we didn't it would allow the user to inject arbitrary
      configuration directives with potential security implications.
    - CVE-2018-10900

 -- Mike Salvatore <mike.salvatore@canonical.com>  Thu, 26 Jul 2018 18:28:45 -0400

network-manager-vpnc (1.1.93-1) unstable; urgency=medium

  * New upstream release (1.2 rc1).

 -- Michael Biebl <biebl@debian.org>  Wed, 06 Apr 2016 01:32:45 +0200

network-manager-vpnc (1.1.92-1) unstable; urgency=medium

  * New upstream release (1.2 beta3).

 -- Michael Biebl <biebl@debian.org>  Thu, 31 Mar 2016 15:37:18 +0200

network-manager-vpnc (1.1.91-1) unstable; urgency=medium

  * New upstream release (1.2 beta2).

 -- Michael Biebl <biebl@debian.org>  Wed, 02 Mar 2016 03:15:53 +0100

network-manager-vpnc (1.1.90-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 3.9.7

 -- Michael Biebl <biebl@debian.org>  Thu, 04 Feb 2016 06:28:46 +0100

network-manager-vpnc (1.1.90-1) experimental; urgency=medium

  * New upstream release (1.2 beta1).
  * Update Build-Depends
    - Bump network-manager-dev, libnm-util-dev, libnm-glib-dev,
      libnm-glib-vpn-dev and libnm-gtk-dev to (>= 1.1.0).
    - Add libnm-dev (>= 1.1.0) and libnma-dev (>= 1.1.0).
  * Install nm-vpnc-service.name for the new, libnm based plugin.

 -- Michael Biebl <biebl@debian.org>  Fri, 22 Jan 2016 01:07:38 +0100

network-manager-vpnc (1.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 20 Nov 2015 19:03:46 +0100

network-manager-vpnc (1.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libnm-gtk-dev to (>= 1.0.5) as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Fri, 28 Aug 2015 17:50:05 +0200

network-manager-vpnc (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 05 May 2015 22:39:45 +0200

network-manager-vpnc (1.0.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Fix typo in package description. (Closes: #756113)

 -- Michael Biebl <biebl@debian.org>  Mon, 27 Apr 2015 17:58:56 +0200

network-manager-vpnc (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6. No further changes.
  * Update Vcs-Git and Vcs-Browser to use the canonical Alioth URLs.
  * Update Vcs-Browser URL to use cgit and https.
  * Update Homepage URL to use https.
  * Disable -Werror for now as it triggers -Werror=unused-result.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Jan 2015 16:57:25 +0100
