=== debian/control ===
Source: network-manager-vpnc
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               intltool,
               libnm-util-dev (>= 1.1.0),
               libnm-glib-dev (>= 1.1.0),
               libnm-glib-vpn-dev (>= 1.1.0),
               libnm-gtk-dev (>= 1.1.0),
               libnm-dev (>= 1.1.0),
               libnma-dev (>= 1.1.0),
               libdbus-glib-1-dev (>= 0.74),
               libsecret-1-dev,
               libgtk-3-dev (>= 3.4),
               libglib2.0-dev (>= 2.32)
Standards-Version: 3.9.7
Vcs-Git: git://anonscm.debian.org/pkg-utopia/network-manager-vpnc.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-utopia/network-manager-vpnc.git
Homepage: https://www.gnome.org/projects/NetworkManager/

Package: network-manager-vpnc
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         vpnc
Description: network management framework (VPNC plugin core)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides a VPN plugin for vpnc, providing easy access to Cisco
 Concentrator based VPN's.

Package: network-manager-vpnc-gnome
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         network-manager-vpnc (= ${binary:Version})
Description: network management framework (VPNC plugin GNOME GUI)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides the GNOME bits of NetworkManager's VPNC plugin.
