=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,10 @@
 	dh_auto_configure -- \
 		--libexecdir=/usr/lib/NetworkManager \
 		--disable-static \
-		--with-gtkver=3
+		--enable-more-warnings=yes
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/NetworkManager/
 
 override_dh_install:
-	dh_install --list-missing
+	dh_install -X.la --list-missing
