## network-manager-vpnc 1.2.2

=== debian/changelog ===
network-manager-vpnc (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump network-manager related build dependencies to >= 1.2.0.
  * Add Depends on network-manager (>= 1.2.0) to network-manager-vpnc. This
    ensures we have a version that can handle plugin paths which are not
    absolute. (Closes: #824051)
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 May 2016 19:32:57 +0200

network-manager-vpnc (1.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 23 Apr 2016 00:47:33 +0200
