## network-manager-vpnc 1.2.4

=== debian/changelog ===
network-manager-vpnc (1.2.4-6) unstable; urgency=medium

  * Upload to unstable
  * Switch to dh_missing and abort on uninstalled files
  * Bump debhelper compat level to 11
  * Bump Standards-Version to 4.1.3

 -- Michael Biebl <biebl@debian.org>  Sun, 21 Jan 2018 22:02:56 +0100

network-manager-vpnc (1.2.4-5) experimental; urgency=medium

  * Switch URLs to https
  * Drop obsolete Build-Depends on libdbus-glib-1-dev.
    It is no longer required after the port to GDBus.
  * Stop building with libnm-glib compat support
  * Remove obsolete nm-vpnc-service.name conffile on upgrades
  * Use architecture.mk provided by dpkg-dev to retrieve DEB_HOST_MULTIARCH
  * Use --as-needed to avoid unnecessary shlibs dependencies

 -- Michael Biebl <biebl@debian.org>  Fri, 12 May 2017 23:37:30 +0200

network-manager-vpnc (1.2.4-4) unstable; urgency=medium

  * Update Vcs-* according to the latest recommendation
  * Install AppData file
  * Move libnm-vpn-plugin-vpnc.so and translations into main package.
    This plugin is used by nmcli and doesn't have any GTK dependencies.

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Jan 2017 20:21:36 +0100

network-manager-vpnc (1.2.4-3) unstable; urgency=medium

  * Brown paper bag release: Actually run tests with --no-parallel.
    (Closes: #839849)

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Oct 2016 22:04:46 +0200

network-manager-vpnc (1.2.4-2) unstable; urgency=medium

  * Don't run the tests in parallel for now until bgo#772471 is fixed.
    (Closes: #839849)

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Oct 2016 21:39:31 +0200

network-manager-vpnc (1.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.
  * Bump Build-Depends on libsecret-dev to (>= 0.18) as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Tue, 04 Oct 2016 19:59:14 +0200
