=== debian/control ===
--- 
+++ 
@@ -3,22 +3,16 @@
 Priority: optional
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11),
                intltool,
-               libnm-util-dev (>= 1.2.0),
-               libnm-glib-dev (>= 1.2.0),
-               libnm-glib-vpn-dev (>= 1.2.0),
-               libnm-gtk-dev (>= 1.2.0),
                libnm-dev (>= 1.2.0),
                libnma-dev (>= 1.2.0),
-               libdbus-glib-1-dev (>= 0.74),
-               libsecret-1-dev,
+               libsecret-1-dev (>= 0.18),
                libgtk-3-dev (>= 3.4),
                libglib2.0-dev (>= 2.32)
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-utopia/network-manager-vpnc.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-utopia/network-manager-vpnc.git
+Standards-Version: 4.1.3
+Vcs-Git: https://anonscm.debian.org/git/pkg-utopia/network-manager-vpnc.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-utopia/network-manager-vpnc.git
 Homepage: https://www.gnome.org/projects/NetworkManager/
 
 Package: network-manager-vpnc
@@ -27,6 +21,8 @@
          ${misc:Depends},
          network-manager (>= 1.2.0),
          vpnc
+Breaks: network-manager-vpnc-gnome (<< 1.2.4-4)
+Replaces: network-manager-vpnc-gnome (<< 1.2.4-4)
 Description: network management framework (VPNC plugin core)
  NetworkManager is a system network service that manages your network devices
  and connections, attempting to keep active network connectivity when
