## network-manager-vpnc 1.2.6

=== debian/changelog ===
network-manager-vpnc (1.2.6-3) unstable; urgency=medium

  * Update debian/copyright
  * Remove --as-needed from linker flags and dh_autoreconf
  * Remove unused dh_makeshlibs override
  * Bump Standards-Version to 4.5.0
  * Use debhelper-compat (= 12) Build-Depends and drop debian/compat
  * Use /usr/share/metainfo for AppData files

 -- Michael Biebl <biebl@debian.org>  Tue, 05 May 2020 14:23:18 +0200

network-manager-vpnc (1.2.6-2) unstable; urgency=medium

  * Move D-Bus policy file to /usr/share/dbus-1/system.d/
  * Remove obsolete conffile /etc/dbus-1/system.d/nm-vpnc-service.conf on
    upgrades
  * Bump Standards-Version to 4.2.1

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Nov 2018 14:59:41 +0100

network-manager-vpnc (1.2.6-1) unstable; urgency=medium

  * New upstream version 1.2.6
    - service: disallow newlines in configuration values (CVE-2018-10900)
      (Closes: #904255)
  * Bump Standards-Version to 4.1.5
  * Drop no-longer needed Breaks/Replaces

 -- Michael Biebl <biebl@debian.org>  Tue, 24 Jul 2018 18:54:43 +0200

network-manager-vpnc (1.2.4-7) unstable; urgency=medium

  * Set Rules-Requires-Root to no
  * Update Vcs-* to point to https://salsa.debian.org

 -- Michael Biebl <biebl@debian.org>  Sun, 08 Apr 2018 16:51:44 +0200
