=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                intltool,
                libnm-dev (>= 1.2.0),
                libnma-dev (>= 1.2.0),
                libsecret-1-dev (>= 0.18),
                libgtk-3-dev (>= 3.4),
                libglib2.0-dev (>= 2.32)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-utopia/network-manager-vpnc.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-utopia/network-manager-vpnc.git
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-vpnc.git
+Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager-vpnc
 Homepage: https://www.gnome.org/projects/NetworkManager/
 
 Package: network-manager-vpnc
@@ -21,8 +22,6 @@
          ${misc:Depends},
          network-manager (>= 1.2.0),
          vpnc
-Breaks: network-manager-vpnc-gnome (<< 1.2.4-4)
-Replaces: network-manager-vpnc-gnome (<< 1.2.4-4)
 Description: network management framework (VPNC plugin core)
  NetworkManager is a system network service that manages your network devices
  and connections, attempting to keep active network connectivity when
