=== debian/watch ===
version=3
https://download.gnome.org/sources/NetworkManager-vpnc/([\d\.]+)/NetworkManager-vpnc-(.*)\.tar\.xz
