## network-manager-vpnc 1.2.8

=== debian/changelog ===
network-manager-vpnc (1.2.8-7build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:02:54 +1100

network-manager-vpnc (1.2.8-7build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:50:47 +0000

network-manager-vpnc (1.2.8-7) unstable; urgency=medium

  * Fix typo in .install file (Closes: #1054293)

 -- Michael Biebl <biebl@debian.org>  Sat, 21 Oct 2023 11:37:13 +0200

network-manager-vpnc (1.2.8-6) unstable; urgency=medium

  * Install helper binaries into /usr/libexec

 -- Michael Biebl <biebl@debian.org>  Fri, 20 Oct 2023 19:41:31 +0200

network-manager-vpnc (1.2.8-5) unstable; urgency=medium

  * Use execute_before instead of override for dh_install
  * Add explicit Build-Depends on pkg-config.
    Do not rely on other packages to pull in this build requirement for us.
  * Add Build-Depends on libgtk-4-bin.
    The gtk4-builder-tool is required during build to generate the gtk4 .ui
    files as those are removed by the 'clean' target.
    This addresses ftbfs-binary-after-build. (Closes: #1049793)

 -- Michael Biebl <biebl@debian.org>  Wed, 16 Aug 2023 21:56:03 +0200

network-manager-vpnc (1.2.8-4) unstable; urgency=medium

  * properties: Don't set interface name as empty string by default
    (Closes: #1026082)
  * Bump Standards-Version to 4.6.2

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Dec 2022 11:03:09 +0100

network-manager-vpnc (1.2.8-3) unstable; urgency=medium

  * Enable GTK 4 support

 -- Michael Biebl <biebl@debian.org>  Wed, 30 Mar 2022 12:32:18 +0200

network-manager-vpnc (1.2.8-2) unstable; urgency=medium

  * Drop unnecessary version contraint
  * Drop override for dh_auto_test

 -- Michael Biebl <biebl@debian.org>  Sat, 12 Mar 2022 21:07:01 +0100

network-manager-vpnc (1.2.8-1) unstable; urgency=medium

  * New upstream version 1.2.8
  * Drop patches, all merged upstream
  * Bump libglib2.0-dev Build-Depends to (>= 2.34)
  * Stop installing the nm-vpnc-dialog.ui file
  * Enable all hardening build flags
  * Update debian/watch to version 4

 -- Michael Biebl <biebl@debian.org>  Sat, 12 Mar 2022 19:17:08 +0100

network-manager-vpnc (1.2.6-4) unstable; urgency=medium

  * Remove obsolete debian/network-manager-vpnc.maintscript
  * Set upstream metadata fields: Bug-Submit, Bug-Database, Repository,
    Repository-Browse
  * Bump Standards-Version to 4.6.0
  * Bump debhelper-compat to 13
  * Drop override for dh_missing.
    No longer needed with debhelper-compat 13.

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Aug 2021 11:51:02 +0200
