=== debian/control ===
Source: network-manager-vpnc
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               intltool,
               pkg-config,
               libnm-dev (>= 1.2.0),
               libnma-dev (>= 1.2.0),
               libnma-gtk4-dev (>= 1.8.33),
               libsecret-1-dev (>= 0.18),
               libgtk-3-dev (>= 3.4),
               libgtk-4-dev (>= 4.0),
               libgtk-4-bin (>= 4.0),
               libglib2.0-dev (>= 2.34)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-vpnc.git
Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager-vpnc
Homepage: https://www.gnome.org/projects/NetworkManager/

Package: network-manager-vpnc
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         network-manager,
         vpnc
Description: network management framework (VPNC plugin core)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, Wi-Fi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides a VPN plugin for vpnc, providing easy access to Cisco
 Concentrator based VPN's.

Package: network-manager-vpnc-gnome
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         network-manager-vpnc (= ${binary:Version})
Description: network management framework (VPNC plugin GNOME GUI)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, Wi-Fi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides the GNOME bits of NetworkManager's VPNC plugin.
