=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-gtk4 \
		--without-libnm-glib \
		--disable-static \
		--enable-more-warnings=yes

execute_before_dh_install:
	find debian/tmp -name '*.la' -print -delete
