## network-manager-vpnc 1.4.0

=== debian/changelog ===
network-manager-vpnc (1.4.0-2) unstable; urgency=medium

  * Export nm_vpn_editor_factory_vpnc.
    It was removed by mistake in 1.4.0.
    (Closes: #1100581)

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Mar 2025 21:13:51 +0100

network-manager-vpnc (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Drop no longer existing --without-libnm-glib configure switch.
    That obsolete feature has been removed completely.
  * Replace intltools Build-Depends with gettext
  * Drop patches, merged upstream

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Nov 2024 15:06:51 +0100

network-manager-vpnc (1.2.8-8) unstable; urgency=medium

  * Update Homepage URL
  * Bump Standards-Version to 4.7.0. No further changes required
  * Replace obsolete pkg-config Build-Depends with pkgconf

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Sep 2024 22:48:39 +0200
