=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: network-manager-vpnc
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               intltool,
-               pkg-config,
+               gettext (>= 0.19),
+               pkgconf,
                libnm-dev (>= 1.2.0),
                libnma-dev (>= 1.2.0),
                libnma-gtk4-dev (>= 1.8.33),
@@ -15,11 +14,11 @@
                libgtk-4-dev (>= 4.0),
                libgtk-4-bin (>= 4.0),
                libglib2.0-dev (>= 2.34)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-vpnc.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager-vpnc
-Homepage: https://www.gnome.org/projects/NetworkManager/
+Homepage: https://networkmanager.dev
 
 Package: network-manager-vpnc
 Architecture: linux-any
