=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--with-gtk4 \
-		--without-libnm-glib \
 		--disable-static \
 		--enable-more-warnings=yes
