=== debian/watch ===
version=4
https://download.gnome.org/sources/NetworkManager-vpnc/([\d\.]+)/NetworkManager-vpnc-@ANY_VERSION@\.tar\.xz
